Affected packages

Packages affected by python3-pluggy upgrade from 0.13.0-2.fc32 to 0.13.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-pydicom build 2 14 days ago
python-paste-deploy build 2 a month ago
python-aiofiles build 2 a month ago
python-marshmallow-enum build 2 a month ago
python-flake8-import-order build 2 a month ago
pylint build 2 a month ago
python-represent build 2 a month ago
python-vulture build 2 a month ago
python-nbformat build 2 a month ago
python-readme-renderer build 2 a month ago
hatch build 2 a month ago
python-mplcairo build 2 a month ago
ocrmypdf build 2 a month ago
python-xarray build 2 a month ago
python-mne build 2 a month ago
python-fslpy build 2 a month ago
sagemath build 3 15 days ago
conda build 3 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by python3-pluggy upgrade from 0.13.0-2.fc32 to 0.13.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.